<img width="150" height="150" align="right" style="float: right; margin: 0 10px 0 0;" alt="LGBT-CN logo" src="https://avatars.githubusercontent.com/u/195304368?s=200&v=4">

<div align="right">

# DSZ ExamAware

[![Stars](https://img.shields.io/github/stars/ExamAware/dsz-exam-showboard?label=Stars)](https://github.com/ExamAware/dsz-exam-showboard)
[![下载量](https://img.shields.io/github/downloads/ExamAware/dsz-exam-showboard/total?style=social&label=下载量&logo=github)](https://github.com/ExamAware/dsz-exam-showboard/releases/latest)
[![QQ群](https://img.shields.io/badge/-QQ%E7%BE%A4%EF%BD%9C901670561-blue?style=flat&logo=QQ)](https://qm.qq.com/q/zDiEipHsaI)
[![正式版 Release](https://img.shields.io/github/v/release/ExamAware/dsz-exam-showboard?style=flat&color=%233fb950&label=正式版)](https://github.com/ExamAware/dsz-exam-showboard/releases/latest)
[![测试版 Release](https://img.shields.io/github/v/release/ExamAware/dsz-exam-showboard?include_prereleases&style=flat&label=测试版)](https://github.com/ExamAware/dsz-exam-showboard/releases/)

ExamAware 系列软件是显示当前时间与考试详细信息的显示工具，可以在各平台上运行。

</div>

## 仓库

本组织下的一些主要仓库：

### 旧版 ExamAware （已过时）

- [`DSZ-Exam-Showboard`](https://github.com/ExamAware/dsz-exam-showboard) - **高可用性** 桌面端旧版考试看板
- [`dsz-examaware-mobile`](https://github.com/ExamAware/dsz-examaware-mobile) - 移动端旧版考试看板

### 新版 ExamAware

- - ExamSchedule 系列
  - [`ExamSchedule`](https://github.com/ExamAware/ExamSchedule) - **高可用性** 网页版考试看板
  - [`ExamCloudSchedule`](https://github.com/ExamAware/ExamCloudSchedule) - 考试云看板
  - [`ExamScheduleEditor`](https://github.com/ExamAware/ExamScheduleEditor) - 旧版配置文件编辑器
- ExamAware2 系列
  - [`ExamAware2-Desktop`](https://github.com/ExamAware/ExamAware2-Desktop) - **🚧正在开发中** DSZ知试🧀桌面端

### 其他

- [`ExamAware-docs`](https://github.com/ExamAware/ExamAware-docs) - ExamAware 文档站 **[直达？](https://docs.examaware.tech/)**

## 使用

**请确保您的系统满足以下需求：**

- 桌面端
  - **Windows:** Windows 10 及以上，x64/86 架构   
  - **Linux:** 尚未确定
  - **macOS:** macOS 13 及以上
- 移动端
  - **Android:** Android 7 及以上
  - **iOS:** iOS 13 及以上
- 网页版

| 平台 | **🚀 正式版** | 🚧 当前构建 |
| - | - | - |
| 桌面端 | [dsz-exam-showboard/releases](https://github.com/ExamAware/dsz-exam-showboard/releases) | [dsz-exam-showboard/actions](https://github.com/ExamAware/dsz-exam-showboard/actions) |
| 移动端 | [dsz-examaware-mobile/releases](https://github.com/ExamAware/dsz-examaware-mobile/releases) | [dsz-examaware-mobile/actions](https://github.com/ExamAware/dsz-examaware-mobile/actions) |
| 网页端 | [ExamSchedule主分支](https://github.com/ExamAware/ExamSchedule) | [ExamSchedule开发分支](https://github.com/ExamAware/ExamSchedule/tree/dev) |

> [!important]
> **详细安装说明请参阅 [ExamAware wiki](https://docs.examaware.tech/app/setup.html)。**

## 获取帮助＆加入社区

📄 您可以访问 [ExamAware wiki](https://docs.examaware.tech/)

💡 如果您遇到 `Bug` ，或需要提出 `优化` 建议或新的 `功能` ，请在对应仓库提交 `Issues`或在 `Discussions` 中讨论

👥 您也可以加入 💬[`QQ群｜901670561`](https://qm.qq.com/q/zDiEipHsaI)获取帮助或交流讨论

🛠️ 欢迎为本软件进行改进或编写新功能提交 `Pull Request`

## Stars 历史   

<div align="center">

[![Star 历史](https://starchart.cc/ExamAware/dsz-exam-showboard.svg?variant=adaptive)](https://starchart.cc/ExamAware/dsz-exam-showboard)

dsz-exam-showboard

[![Star 历史](https://starchart.cc/ExamAware/ExamSchedule.svg?variant=adaptive)](https://github.com/ExamAware/ExamSchedule)

ExamSchedule

如果这些项目对您有帮助，请向对应仓库点亮 Star ⭐

</div>